/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

#page-wrap { width: 550px; margin: 60px auto; }

h1 { font: 30px Georgia, Serif; margin: 0 0 40px 0; }
h3 { display: run-in; font-size: 18px; }
p { margin: 0 0 20px 0; color: red;  }

span { display: run-in; }